<section>
    <div class="mf-fund-return mf-light-grey__bg">
        <h2 class="mf-fund-title">${properties.returntitle}</h2>
        <div class="mf-fund-table">
            <table class="mf-dark-black__bg">
                <thead>
                    <tr>
                        <th></th>
                        <th>1y</th>
                        <th>2y</th>
                        <th>3y</th>
                        <th>all</th>
                    </tr>
                </thead>
                <tbody>
                    <tr>

                        <td>Fund Returns</td>
                        <sly data-sly-test="${!pageProperties.returns_1_yr}">
                            <td>NA</td>
                        </sly>
                        <sly data-sly-test="${pageProperties.returns_1_yr}"><td>${pageProperties.returns_1_yr}%</td></sly>

                        <sly data-sly-test="${!pageProperties.returns_3_yr}">
                            <td>NA</td>
                        </sly>
                        <sly data-sly-test="${pageProperties.returns_3_yr}"><td>${pageProperties.returns_3_yr}%</td></sly>

                        <sly data-sly-test="${!pageProperties.returns_10_yr}">
                            <td>NA</td>
                        </sly>
                        <sly data-sly-test="${pageProperties.returns_10_yr}"><td>${pageProperties.returns_10_yr}%</td></sly>

                        <sly data-sly-test="${!pageProperties.returns_from_launch}">
                            <td>NA</td>
                        </sly>
                        <sly data-sly-test="${pageProperties.returns_from_launch}"><td>${pageProperties.returns_from_launch}%</td></sly>
                    </tr>
                    <tr>
                        <td>Category Avg.</td>
                        <sly data-sly-test="${!pageProperties.ret_1year}">
                            <td>NA</td>
                        </sly>
                        <sly data-sly-test="${pageProperties.ret_1year}"><td>${pageProperties.ret_1year}%</td></sly>

                        <sly data-sly-test="${!pageProperties.ret_3year}">
                            <td>NA</td>
                        </sly>
                        <sly data-sly-test="${pageProperties.ret_3year}"><td>${pageProperties.ret_3year}%</td></sly>

                        <sly data-sly-test="${!pageProperties.ret_10year}">
                            <td>NA</td>
                        </sly>
                        <sly data-sly-test="${pageProperties.ret_10year}"><td>${pageProperties.ret_10year}%</td></sly>


                        <sly data-sly-test="${!pageProperties.rank_ytd}">
                            <td>NA</td>
                        </sly>
                        <sly data-sly-test="${pageProperties.rank_ytd}"><td>${pageProperties.rank_ytd}%</td></sly>

                    </tr>
                    <tr>
                        <td>Rank within</td>
                        <sly data-sly-test="${!pageProperties.count_1year}">
                            <td>NA</td>
                        </sly>
                        <sly data-sly-test="${pageProperties.count_1year}"><td>${pageProperties.count_1year}</td></sly>

                        <sly data-sly-test="${!pageProperties.count_3year}">
                            <td>NA</td>
                        </sly>
                        <sly data-sly-test="${pageProperties.count_3year}"><td>${pageProperties.count_3year}</td></sly>

                        <sly data-sly-test="${!pageProperties.count_10year}">
                            <td>NA</td>
                        </sly>
                        <sly data-sly-test="${pageProperties.count_10year}"><td>${pageProperties.count_10year}</td></sly>

                        <sly data-sly-test="${!pageProperties.returns_ytd}">
                            <td>NA</td>
                        </sly>
                        <sly data-sly-test="${pageProperties.returns_ytd}"><td>${pageProperties.returns_ytd}</td></sly>
                    </tr>
                </tbody>
            </table>
        </div>
    </div>
</section>